@charset "UTF-8";
/* CSS Document */

body {
	background: url(/templates/beez/images/bgd.jpg) repeat-x #0e0e0e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #181309;
	margin: 0;
	padding: 0;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	font-size:24px;
	line-height: 28px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	font-size:24px; 
	line-height: 28px;
}
img { 
	border:none;
}
a {
	color: #181309;
}
p {
	font-size: 11px;
}
.buttonheading {
	display:none;
}
#wrapper {
	width: 972px;
	min-height: 500px;
	margin:auto;
	padding-top:10px;
}
#menu {
	width: 972px;
	height: 30px;
	border-right: 1px solid #c4b458;
}
#menu a {
	display:block;
	height: 23px;
	border-left: 1px solid #c4b458;
	color: #c4b458;
	float: right;
	font-size: 12px;
	text-decoration:none;
	padding: 7px 20px 0 20px;
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header {
	width: 972px;
	height: 220px;
	background: url(/templates/beez/images/haze.png) no-repeat;
}
.heading {
	margin:60px 0 0 150px;
}
#banner {
	width: 972px;
	height: 310px;
	background: url(/templates/beez/images/banner.png) no-repeat;
	padding-top:3px;
	margin-bottom: 10px;
	font-size: 12px;
}
#bannerLeft {
	width: 280px;
	height: 249px;
	float: left;
	padding: 15px 20px 20px;
}
#bannerRight {
	width: 635px;
	height: 289px;
	float: right;
	margin-right:3px;
}
#links {
	width: 972px;
	height: 172px;
	margin-bottom: 20px;
}
#links2 {
	width: 972px;
	height: 172px;
	margin-bottom: 20px;
}
#links3 {
	width: 972px;
	height: 139px;
	margin-bottom: 20px;
}
#links a {
	display: block;
	width: 205px;
	height: 127px;
	padding: 45px 0 0 20px;
	text-decoration:none;
	color:#1b160b;
}
#links2 a {
	display: block;
	width: 225px;
	height: 171px;
	text-decoration:none;
	color:#1b160b;
}
#links3 a {
	display: block;
	width: 151px;
	height: 105px;
	text-decoration:none;
	color:#1b160b;
	padding: 34px 16px 0;
}
#links4 a {
	display: block;
	width: 278px;
	height: 90px;
	text-decoration:none;
	color:#1b160b;
	padding: 16px 16px 0;
font-size:20px;
}
.gold {
	background: url(/templates/beez/images/buttons.png) 0 0 no-repeat;
}
a:hover.gold {
	background-position: -225px 0;
}
.lightgold {
	background: url(/templates/beez/images/btnLightGold.png) no-repeat;
}
.goldSmall {
	background: url(/images/buttonssmall.png) 0 0 no-repeat;
}
a:hover.goldSmall {
	background-position: -183px 0;
}
.goldLong {
	background: url(/images/buttonslong.png) 0 0 no-repeat;
}
a:hover.goldLong {
	background-position: -310px 0;
}
.lightGoldLong {
	background: url(/images/buttonslong.png) -310px 0 no-repeat;
}
.lightGoldSmall {
	background: url(/images/buttonssmall.png) -183px 0 no-repeat;
}
.global {
	background: url(images/btnGlobal.png) no-repeat;
}
.yearbook {
	background: url(images/btnCmwYearbook.png) no-repeat;
}
.good {
	background: url(images/btnCmwGoodGovernance.png) no-repeat;
}
.education {
	background: url(images/btnCmwEducationPartnerships.png) no-repeat;
}
#footer {
	width: 972px;
	height: 60px;
	background: url(/templates/beez/images/footer.png) no-repeat;
	padding-top:20px;
	margin-bottom: 20px;
}
#footer p {
	color: #a28e1e;
	font-size: 11px;
}